@media print {
	body,p,ul,table,th,td { font-size: 9pt }
}
body {
	font-family:arial, sans-serif;
	margin:2em;
	font-size:80%;
	background-color:#e0e0e0;
}
p,ul,ol,tr,th {
	line-height:1.4;
}
li {
	margin-top:3px;
	margin-bottom:3px;
}
th {
	background-color:#0000c0;
	color:white;
}
table {
	font-size:100%;
}
h1,h2,h3,h4,h5 {
	color:#0000c0;
}
h1 {
	font-size:250%;
}
h2 {
	font-size:200%;
}
h3 {
	font-size:150%;
}
h4 {
	font-size:125%;
}
h5 {
	font-size:100%;
}
code {
	font-family:consolas, "courier new", monospace;
	line-height:1.4;
}
pre code {
	font-family:consolas, "courier new", monospace;
	line-height:1.3;
}
pre {
	font-family:"courier new", monospace;
	line-height:1.2;
	background-color:white;
}
blockquote {
	color:#404040;
	background-color:white;
	font-size:90%;
	line-height:1.4;
}
a:link {}
a:visited {}
a:hover {
	color:red;
}
*.gray {
	color:gray;
}
*.bgw {
	background-color:white;
}
*.old_link {
	color:gray; 
	text-decoration:underline;
}
*.silver {
	color:silver;
}
*.red {
	color:red;
}
*.underline {
	text-decoration: underline;
}

